Description

Please,

Document Clip option in QgsRasterLayerProperties - Raster Renderer - Singleband pseudocolor

This checkbox can be seen at the bottom of the dialog screen :

http://docs.qgis.org/2.8/en/_images/rasterSingleBandPseudocolor.png

This screen is used in this documentation page :

http://docs.qgis.org/2.8/en/docs/user_manual/working_with_raster/raster_properties.html

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-05-02 11:38 AM - Harrissou Santanna

- Description updated

The dialog has evolved and the Clip checkbox is now renamed into "Clip out of range values" (already in 2.18) with a more explicite tooltip.

However, this checkbox is not yet documented in User Manual but giving recent refactoring of Raster Style properties dialog, I think this chapter will be

deeply rewritten.

Hence I wonder if we should keep this opened.

#3 - 2018-10-28 10:27 AM - Harrissou Santanna

- Status changed from Open to Closed

The dialog still needs update but this option is explained (

https://docs.qgis.org/testing/en/docs/user_manual/working_with_raster/raster_properties.html#singleband-pseudocolor).
